Subject: Re: Converting WAL to SQL

From: Michael Paquier <[email-masked]>
Date: Tue, 4 Jan 2022 21:22:48 +0900

On Wed, Dec 29, 2021 at 08:50:23AM -0300, Fabrízio de Royes Mello wrote:
> Try this:
> https://github.com/michaelpq/pg_plugins/tree/main/decoder_raw

You may want to be careful with this, and I don't know if anybody is
using that for serious cases so some spots may have been missed.
--
Michael